.section-title p {
	color: #000000 !important;
	margin-bottom: 1rem !important;
}

.hero{
	background: url(https://icis22.uttaranchaluniversity.ac.in/assets/img/igor-omilaev-eGGFZ5X2LnA-unsplash.jpg) top center !important;
}

/* Responsive iframe fallback */
.ratio-16x9 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.ratio-16x9 iframe {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
}